// ---------------------------------------------------------------------------
// ClanMod 1.82b1 Config Pack v1.82b1 [18 February, 2004]
// ---------------------------------------------------------------------------
// This file is part of ClanMod (See README for more information).
// Copyright 2002 - 2004 UnitedAdmins (www.unitedadmins.com)
// Project originally created by OLO (http://olo.counter-strike.pl)
// ---------------------------------------------------------------------------
// Please read the manual carefully before altering this file!
// The Manual is located at docs.unitedadmins.com
// ---------------------------------------------------------------------------

cm_string 0	"ClanMod Menu"
cm_string 1	"ClanMod Menu"
cm_string 2	"Slap Player"
cm_string 3	"Kick Player"
cm_string 4	"Ban Player"
cm_string 5	"Unban Player"
cm_string 6	"Teleport Player"
cm_string 7	"Changelevel"
cm_string 8	"Settings"
cm_string 9	"Check Result (&votes&)"
cm_string 10 	"Votemap"
cm_string 11	"Votekick"
cm_string 12	"Client Cmd."
cm_string 13	"Record Demo"
cm_string 14	"Snapshot"
cm_string 15	"ClanMatch"
cm_string 16	"Information"
cm_string 17	"Configurations"
cm_string 18	"Miscellaneous"
cm_string 19	"Speech"
cm_string 20	"Back"
cm_string 21	"Exit"
cm_string 22	"Yes"
cm_string 23	"No"
cm_string 24	"None"
cm_string 25	"Slap Menu"
cm_string 26	"Kick Menu"
cm_string 27	"Ban Menu"
cm_string 28	"Unban Menu"
cm_string 29	"Teleport Menu"
cm_string 30	"Changelevel Menu"
cm_string 31	"Settings Menu"
cm_string 32	"Votemap Menu"
cm_string 33	"Votekick Menu"
cm_string 34	"Client Cmd. Menu"
cm_string 35	"Record Demo Menu"
cm_string 36	"Snapshot Menu"
cm_string 37	"ClanMatch Menu"
cm_string 38	"Information Menu"
cm_string 39	"Configurations Menu"
cm_string 40	"Miscellaneous Menu"
cm_string 41	"Speech Menu"
cm_string 42	"More..."
cm_string 43	* This menu position is restricted *
cm_string 44	"&name& | &steamid& | &ip& | &cm_thetime& | &cm_currentmap& | &target& | &text&"
cm_string 45	"Slap with &slap?$hp:no damage&"
cm_string 46	"Ban period: &ban&"
cm_string 47	"Save Location"
cm_string 48	"Current Location"
cm_string 49	"Rec. Time: &rectime& sec."
cm_string 50	"Kick Not Tagged Players"
cm_string 51	"Cmd.: &text&"
cm_string 52	"Start the Vote"
cm_string 53	"Selected Maps:"
cm_string 54	"Which map would you like?"
cm_string 55	"Kick &target&?"
cm_string 56	"The result is:"
cm_string 57	"Do you want to proceed?"
cm_string 58	"5 minutes"
cm_string 59	"30 minutes"
cm_string 60	"1 hour"
cm_string 61	"Permanently"
cm_string 62	"waiting..."
cm_string 63	"completed"
cm_string 64	"** Antiflood Protection (You talk to much). Chat restricted for &chattime& seconds"
cm_string 65	"** Voting Rank: YES: &vote1& vote(s), NO: &vote2& vote(s)"
cm_string 66	"** Voting FAILED: NO: &vote2& vote(s), YES: &vote1& vote(s)"
cm_string 67	"** Voting Rank: The winner is &target& with &vote1& vote(s)"
cm_string 68	"** Voting FAILED: "
cm_string 69	"** &target& got &vote1& votes"
cm_string 70	"** &text& votes needed for success"
cm_string 71	"** There is already one open session..."
cm_string 72	"** Proceeding"
cm_string 73	"** Abort"
cm_string 74	"** No Time Limit **"
cm_string 75	"Unresolved"
cm_string 76	"minutes"
cm_string 77	"&text&"
cm_string 78	"seconds"
cm_string 79	"&cm_timelefta& remaining"
cm_string 80	"** &name& hugs &target& and forgives TK...isn't grace beautiful?"
cm_string 81	""
cm_string 82	""
cm_string 83	""
cm_string 84	"<&hostname&> &text&"
cm_string 85	"(Admin Msg from &name&): &text&"
cm_string 86	"(Priv Msg from &name&): &text&"
cm_string 87	"Stats for &name&"
cm_string 88	"* Counter-Terrorist Team is LOCKED *"
cm_string 89	"* Terrorist Team is LOCKED *"
cm_string 90	"Ban by IP"
cm_string 91	"Ban by IP (Subnet)"
cm_string 92	"Ban by STEAM_ID"
cm_string 93	"To location: &teleport&"
cm_string 94	"votes"
cm_string 95	"REC"
cm_string 96	"Time Remaining:  &cm_timeleft&"
cm_string 97	"Today is &cm_thetime&"
cm_string 98	"The next map will be &cm_nextmap&"
cm_string 99	"Change map to &target&?"
cm_string 100	* Team Limit Reached *
cm_string 101	"  @"
cm_string 102	"Clear All Tags"
cm_string 103	"Set Tags"
cm_string 104	"Selected Tags:"
cm_string 105	"Set Tags Menu"
cm_string 106	"** You're not allowed to use ClanMod menu"
cm_string 107	"[CLANMOD] Error: Bad Command Usage. Review the manual"
cm_string 108	"** There is already an admin with a higher level on the server"
cm_string 109	"** There are no free slots. Please try again later"
cm_string 110	"List Admins"
cm_string 111	"List Players"
cm_string 112	"Help"
cm_string 113	"Rules"
cm_string 114	"** &name& slapped &target& with &text?$hp damage:no damage&"
cm_string 115	"** &name& teleported &target& to &teleport&"
cm_string 116	"** &name& executed command &desc& on &target&"
cm_string 117	"** Take Screenshot"
cm_string 118	"** Recording Demo **"
cm_string 119	"** Demo Completed"
cm_string 120	"[CLANMOD] * You are an ADMIN - Be Responsible! *"
cm_string 121	"** Bad Password"
cm_string 122	"** Log Out"
cm_string 123	"** Vote Result: Option 1 got &vote1& vote(s), Option 2 got &vote2& vote(s)"
cm_string 124	"** Next map will be &text& due to a vote"
cm_string 125	"Change Map Now"
cm_string 126	"Change At The End"
cm_string 127	"Executing task: &text&"
cm_string 128	"[CLANMOD] * This Name, ID, or Tag is reserved! *"
cm_string 129	"List Tasks"
cm_string 130	"Stats Menu"
cm_string 131	"[CLANMOD] &cm_thetime&\nsnapshot &name&"
cm_string 132	"(Public) &name& :      &text&"
cm_string 133	"(Team) &name& :      &text&"
cm_string 134	"  ::kill::"
cm_string 135	"Vote Has Been Canceled"
cm_string 136	"Your nickname is offensive. Please change it."
cm_string 137	"Cancel Vote"
cm_string 138	"Gagged"
cm_string 139	"Ungagged"
cm_string 140	"Last Cmd"
cm_string 141	"Next Cmd"
cm_string 142	"Redirecting"
cm_string 143	"was buried"
cm_string 144	"was unburied"
cm_string 145	"started glowing"
cm_string 146	"stopped glowing"
cm_string 147	"red"
cm_string 148	"blue"
cm_string 149	"green"
cm_string 150	"white"
cm_string 151	"yellow"
cm_string 152	"pink"
cm_string 153	"turquoise"
cm_string 154	"&target& has been banned for &cm_autoban_period& minutes for excessive Team Killing"
cm_string 155	"Banned"
cm_string 156	"Buried"
cm_string 157	"Unburied"
cm_string 158	"has been granted Admin rights as"
cm_string 159	"You cannot use console buy commands when buy restrictions are activated..."
cm_string 160	"Punish TK Menu"
cm_string 161	"Choose a fate for &target&:"
// Uncomment the next line for a cleaner display in Counter-Strike, and comment the line above instead.
// cm_string 161	"Choose a fate for \r&target&\w:" 
cm_string 162	"Forgive"
cm_string 163	"Slay"
cm_string 164	"Slay Next Round"
cm_string 165	"Slap to &cm_tkr_slapto& health"
cm_string 166	"Bury"
cm_string 167	"Glow &cm_tkr_glowcolor&"
cm_string 168	"Bury & Glow &cm_tkr_burycolor&"
cm_string 169	"TIMEBOMB!"
cm_string 170	"&target& was slapped to &cm_tkr_slapto& health for Team Killing"
cm_string 171	"&target& was slapped for &cm_tkr_slaptaamt& damage for Team Attacking"
cm_string 172	"Sunday"
cm_string 173	"Monday"
cm_string 174	"Tuesday"
cm_string 175	"Wednesday"
cm_string 176	"Thursday"
cm_string 177	"Friday"
cm_string 178	"Saturday"
cm_string 179	"Unknown flag '&text&' found in command &text2&"
cm_string 180	"Game Paused"
cm_string 181	"Game Un-Paused
cm_string 182	"Invalid values for specified color in &text& command"
cm_string 183	"New &text& '&text2&' added"
cm_string 184	"&text& '&text2&' removed"
cm_string 185	"Invalid team number specified for &text& command"
cm_string 186	"Invalid cvar name"
cm_string 187	"CVAR '&text&' already exists"
cm_string 188	"New server CVAR '&text&' added"
cm_string 189	"Cannot find map: '&text&'"
cm_string 190	"Unbanned"
cm_string 191	"Sorry, maximum allowed ban length is 60 minutes."
cm_string 192	"You don't have permission to ban this admin."
cm_string 193	"Kicked"
cm_string 194	"&name& kicked &target&"
cm_string 195	"&name& banned &target&"
cm_string 196	"&name& unbanned &target&"
cm_string 197	"Careful!  Don't shoot your teammates!"
cm_string 198	"Friendly Fire is ON!"
cm_string 199	"You have &text&/&cm_autoban& TKs"
cm_string 200	"AutoBanned (TK)"
cm_string 201	"Slapped"
cm_string 202	"Slain"
cm_string 203 	"Friendly Fire is OFF!"
cm_string 204 	"Restricted"